### Method

# Gcr CertificateExtensionCertificatePolicies get_policy

#### Declaration [src]

    GcrCertificatePolicy*
    gcr_certificate_extension_certificate_policies_get_policy (
      GcrCertificateExtensionCertificatePolicies* self,
      unsigned int position
    )

#### Description [src]

Returns the policy at a given position.

#### Parameters

`position`

  Type: `unsigned int`

  No description available.

#### Return value

Type: `GcrCertificatePolicy`

The policy at position `position`.

The returned data is owned by the instance.